Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

DaemonUmbra

Forum Team
  • Content Count

    10455
  • Joined

  • Last visited

  • Days Won

    63

Everything posted by DaemonUmbra

  1. Please provide debug.log (more info on where it is and how to provide it in my signature below, just expand the spoiler)
  2. 1.8 is no longer supported on this forum. Please update to a modern version of Minecraft to receive support.
  3. 1.12 is no longer supported on this forum. Please update to a modern version of Minecraft to receive support.
  4. They refer to the development status and possibly the mod's stability, it's not something you should need to worry about unless you REALLY don't want to lose saves (in that case you should only use Releases)
  5. Some zip managers like to take control of the .jar file extension away from Java. Make sure you have Java installed and try running Jarfix once, then try the installer again.
  6. Yeah the error in the log is mostly generic but usually means there's a connection problem
  7. What kind of environment are you running this in? Development? CI?
  8. Please provide debug.log (more info on where it is and how to provide it in my signature below, just expand the spoiler)
  9. What do you mean by "it failed"? It didn't open? It spewed errors? It ran through but did nothing?
  10. Apple removed their old graphics API, GLFW has updated to the new one but Mojang isn't going to retroactively update their old versions with it, you'll have to wait for 1.17 I'm afraid.
  11. Apple removed their old graphics API, GLFW has updated to the new one but Mojang isn't going to retroactively update their old versions with it, you'll have to wait for 1.17 I'm afraid.
  12. Aternos is not a reputable server host and this is far from the correct subforum for this kind of discussion.
  13. 1.8 is no longer supported on this forum. Please update to a modern version of Minecraft to receive support.
  14. This is Apple removing software functionality, apparently without providing fallbacks or legacy compatibility, or even sufficient warning, seeing as this isn't an issue with us, but rather a very well-known graphics library that I'm sure would have updated if given enough warning. A new version of GLFW is out there to fix it and I'm sure LWJGL has picked it up, but Mojang isn't retroactively updating to it in old versions. Starting with 1.17 Mojang will ship the new library and things will work out of the box.
  15. Remove Comfortable Nether, it's broken and its creator doesn't even know how to make mods properly.
  16. 1.12 is no longer supported on this forum. Please update to a modern version of Minecraft to receive support.
  17. Some zip managers like to take control of the .jar file extension away from Java. Make sure you have Java installed and try running Jarfix once, then try the installer again.
  18. Some zip managers like to take control of the .jar file extension away from Java. Make sure you have Java installed and try running Jarfix once, then try the installer again.
  19. If a tutorial tells you to rename the Forge jar and then isn't clear abut which file to start, it is a VERY bad tutorial
  20. 1.10 is no longer supported on this forum. Please update to a modern version of Minecraft to receive support.
  21. 1.7 is no longer supported on this forum. Please update to a modern version of Minecraft to receive support.
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.